$(document).ready(function(){
  $(".burger span").click(function(){
    $(".cont-mobile-menu").addClass('open');
    $(".close-mobile-menu").addClass('open');
  });

  $(".close-mobile-menu").click(function(){
    $(".cont-mobile-menu").removeClass('open');
    $(this).removeClass('open');
  });

    $('a[href*=#]').click(function() {
        $(".cont-mobile-menu").removeClass('open');
        $(".close-mobile-menu").removeClass('open');
    });


    $(".item-sub").click(function(){
        $(".submenu").toggleClass('open');
    });


    // menu temporadas

    var currCont = $('#temp1');

    currCont.click(function(){
        $('#temp1 + .nivel2').toggleClass('open');
        $(this).toggleClass('open');
    });

});
